<xml> </xml>

Better ListView Class Reference |

# BetterListViewSearchSettings Constructor

Initialize a new BetterListViewSearchSettings instance.

#### Overload List

Initialize a new BetterListViewSearchSettings instance.

> public BetterListViewSearchSettings(BetterListViewSearchMode)

Initialize a new BetterListViewSearchSettings instance.

> public BetterListViewSearchSettings(BetterListViewSearchMode,BetterListViewSearchOptions)

Initialize a new BetterListViewSearchSettings instance.

> public BetterListViewSearchSettings(BetterListViewSearchMode,BetterListViewSearchOptions,IEnumerable<int>)

#### See Also

BetterListViewSearchSettings Class | ComponentOwl.BetterListView Namespace